Android 5.0 coming to Galaxy S4, reports suggest

Discussion in 'Frontpage news' started by Hilbert Hagedoorn, Mar 20, 2013.

  1. Hilbert Hagedoorn

    Hilbert Hagedoorn Don Vito Corleone Staff Member

    Messages:
    30,141
    Likes Received:
    279
    GPU:
    AMD | NVIDIA
    The Samsung Galaxy S4 and Galaxy Note 2 are on a short list of devices rumored to see an Android 5.0 Key Lime Pie update, according to SamMobile. In 2011, 2012 and this year Samsung brought plenty of ...

    Android 5.0 coming to Galaxy S4, reports suggest
     
  2. Koniakki

    Koniakki Ancient Guru

    Messages:
    2,190
    Likes Received:
    9
    GPU:
    ZOTAC GTX 1080Ti FE
    My 16 months old GNote is already outdated/underpowered for LimePie android? Seriously..? Why? Does the Android 5.0 requires minimum a Quadcore at 1.5GHz? Really? W*nkers.
     
  3. eclap

    eclap Banned

    Messages:
    31,511
    Likes Received:
    2
    GPU:
    Palit GR 1080 2000/11000
    officially unsupported. like s2 wasn't officially supported by jb at first, yet I still used a jb rom.
     
  4. nicugoalkeper

    nicugoalkeper Master Guru

    Messages:
    832
    Likes Received:
    3
    GPU:
    ASUS GTX 1060 DUAL OC 6GB
    My old S 1 works perfect on a moded 4.2.2 rom so .... !
     

  5. eclap

    eclap Banned

    Messages:
    31,511
    Likes Received:
    2
    GPU:
    Palit GR 1080 2000/11000
    yeah. also, 16 months is ages in phone development atm.
     
  6. Koniakki

    Koniakki Ancient Guru

    Messages:
    2,190
    Likes Received:
    9
    GPU:
    ZOTAC GTX 1080Ti FE
    I'm a member over XDA too. Been using custom ROMs since 2004. But that's not the case.. I would still have like to see some official support for it. It's not that underpowered or anything..

    I still get Quadcore performance(1000-1100ms) in Sunspider with my Cassie's XLite JB Rom dammit.

    Anyway.. It was a fun ride.. I will hold on it until GNote 3 with its rumored 5.99" screen.
     
  7. nick0323

    nick0323 Master Guru

    Messages:
    848
    Likes Received:
    3
    GPU:
    Palit GTX970 Jetstream OC
    Yeah but this will be the first OS from Google to require a quad core, let's wait and see if there is something in the software code which detects this though it probably won't take much to modify it!
     
  8. Denial

    Denial Ancient Guru

    Messages:
    11,070
    Likes Received:
    41
    GPU:
    EVGA 1080Ti
    Or just wait to see if the report is real because it's probably not.
     
  9. eclap

    eclap Banned

    Messages:
    31,511
    Likes Received:
    2
    GPU:
    Palit GR 1080 2000/11000
    it will require a quad core cpu? in a way that is good for future improvements of Android, but it also writes off a lot of the older phones. interesting.
     
  10. Speed Weed

    Speed Weed Maha Guru

    Messages:
    1,066
    Likes Received:
    0
    GPU:
    GTX 260+
    Can hardly wait!
    Have already read some good things about Lime Pie.
     

  11. scoutingwraith

    scoutingwraith Ancient Guru

    Messages:
    9,445
    Likes Received:
    1
    GPU:
    eVGA 1080 FTW/ Intel4400
    There might a be more positives in this though if you look at it. For example it will force some sort of minimum specifications for the OS but it might raise the price on low end devices if they are ever released with Android 5.

    Currently on S3 with 4.1.1 on official ROM and thinking on going to XDA to put a custom ROM on it. Have to Root it first though.
     
  12. kapu

    kapu Ancient Guru

    Messages:
    3,726
    Likes Received:
    1
    GPU:
    MSI Geforce 1060 6gb
    If it can work on S3 it will work on my galaxy nexus :)
     
  13. scipio

    scipio Ancient Guru

    Messages:
    4,637
    Likes Received:
    4
    GPU:
    Evga 1080 gaming
    If it'll work on my s3 there's no quad core requirement, in the US the s3 is dual core.
     
  14. eclap

    eclap Banned

    Messages:
    31,511
    Likes Received:
    2
    GPU:
    Palit GR 1080 2000/11000
    from what I'm seeing all around the net, it'll also work on s2 so the quad requirement is a pile of tonk
     

Share This Page